> ## Documentation Index
> Fetch the complete documentation index at: https://docs.layerfi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetch Ledger Account

> This endpoint retrieves an account in a business's general ledger.

### Path Parameters

<ParamField path="business_id" required="true" type="string">
  ID of the [Business](/api-reference/business/business) the Ledger Account is associated with.
</ParamField>

<ParamField path="account_id" required="true" type="string">
  ID of the [Ledger Account](/api-reference/ledger/chart#ledger-account-object).
</ParamField>

### Response

Returns the retrieved [Ledger Account](/api-reference/ledger/chart#ledger-account-object)

<ResponseExample>
  ```json Response theme={null}
  {
      "data": {
          "type": "Single_Chart_Account",
          "id": "6ac7e685-4859-43a0-9f26-61e57c31f4ea",
          "name": "Expenses",
          "stable_name": "EXPENSES",
          "normality": "DEBIT",
          "account_type": {
              "value": "EXPENSE",
              "display_name": "Expenses"
          },
          "account_subtype": null
      }
  }
  ```
</ResponseExample>

<RequestExample>
  ```bash Request theme={null}
  curl https://sandbox.layerfi.com/v1/businesses/863ed926-e30d-40f4-8e7e-b0d5387ce4fb/ledger/accounts/e33a4b0d-8da6-4b2f-b9f9-17bbbeab9efe \
    -H "Authorization: Bearer <access_token>"
  ```
</RequestExample>


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.